Changes between Initial Version and Version 1 of Ticket #22626, comment 360


Ignore:
Timestamp:
12/11/18 14:21:21 (3 years ago)
Author:
embray
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #22626, comment 360

    initial v1  
    1 Should work now.  Make sure after `./sage -f gap` that you also at the very least make sure that any modules in Sage that depend on libgap are rebuilt.  I ensure that this happens by running `touch src/sage/libs/gap/gap_includes.pxd`.
     1Should work now.  Make sure after `./sage -f gap` that you also at the very least make sure that any modules in Sage that depend on libgap are rebuilt.  I ensure that this happens by running `touch src/sage/libs/gap/gap_includes.pxd` followed by `./sage -b`.